% Importing Data Into Dynare

data = xlsread('Argentina_Data_Clean.xlsx','C254:K296');

om = data(:,7);
r = data(:,1);
g = data(:,8);
ppi = data(:,6);


quarter = 2003.5:.25:2014;
subplot(1,4,1),plot(quarter,g),title('Output Growth')
subplot(1,4,2),plot(quarter,ppi),title('Inflation')
subplot(1,4,3),plot(quarter,om),title('Money Growth')
subplot(1,4,4),plot(quarter,r),title('Interest Rates')

