% Importing Data Into Dynare

data = csvread('US_Data_Clean.csv',149,5);

om = data(1:96,3);
r = data(1:96,4);
g = data(1:96,1);
ppi = data(1:96,2);

quarter = 1984.25:.25:2008;
subplot(2,2,1),plot(quarter,g),title('Output Growth')
subplot(2,2,2),plot(quarter,ppi),title('Inflation')
subplot(2,2,3),plot(quarter,om),title('Money Growth')
subplot(2,2,4),plot(quarter,r),title('Interest Rates')