* US Data Cleaning
* Gibbs and Kulish
* Created: 27/10/2014
* Modified: 8/8/2017

*** GDP
clear

cd "CHANGE DIRECTORY BEFORE USE/Data"

import excel "US_Data.xls", sheet("FRED Graph") cellrange(A14:E286) firstrow

gen quarter = _n + tq(1946q4)

tsset quarter, quarterly

drop observation_date

* Create GDP Growth

gen rgdp_g = ln(GDPC1)-ln(l.GDPC1)

* Create Inflation

gen ppi = ln(PCECTPI) - ln(l.PCECTPI)

* Money Growth

gen om = ln(M1) - ln(l.M1)

* Interest Rates

gen r = ln((DFF/100 + 1)^(1/4))


*export excel using "US_Data_Clean.xlsx", firstrow(variables) datestring("%tq") replace

export delimited using "US_Data_Clean",  replace
